### Release 7.1.0 ¶

- Multicasting areas feature appeared. Implemented merely by an additional plain packet type with `nncp-toss`, `nncp-file` and `nncp-exec` commands modification.
- Fixed workability of `nncp-file` and `nncp-exec` commands, that use temporary file (`stdin` and `-use-tmp`).
- Fixed disappearing bad return code in `nncp-exec` command.
- Fixed invalid `.hdr` generation when transitional packets are used.
- `-all` option appeared in `nncp-rm` command, applying to all the nodes at once.
- `-cycle` option appeared in `nncp-check` command, looping the check in infinite cycle.
- `nncp-rm` command can take node alias name.
- `nncp-pkt` can parse `.hdr` files.